@media all
{
	#content h1,
	#content h2,
	#content h3,
	#content h4,
	#content h5
	{
		font-family:Trebuchet MS;
		color:#555;		
		border:0;
	}
	#content 
	h1
	{
		padding-top:10px;
		font-size:1.6em;
	}
	#content 
	h2
	{
		font-size:1.4em;
		border-bottom:1px solid #f2f2f2;
		padding-top:5px;
		margin-top:10px;
	}
	#content 
	h3
	{
		font-size:1.3em;
		border-bottom:1px dotted #f2f2f2;
		padding-top:5px;
		margin-top:10px;
	}
	#content 
	h4
	{
		font-size:1.2em;
		padding-top:5px;
		margin-top:10px;
		margin-left:0;
	}
	#content p,#content li,#content td,a
	{
		font: 1.0em/1.7em  Verdana, Tahoma, Helvetica, sans-serif;
		#font-size:1.0em;
		#line-height: 1.5em;
		text-align:justify;
		#letter-spacing:0.04em;	
		border:0;	
	}
	#content code {
		font-size: 120%;
	}
	#content tt
	{
		font-size: 120%
		}
	#content table
	{
		border:1px solid #aaa;
		border-top:2px solid #aaa;
		border-collapse:collapse;		
	}
	#content td
	{
		border:0px;
		padding:5px;
		margin:0;		
		border:1px solid #ddd;
		border-bottom:0;
		border-left:0;
		vertical-align: text-top;		
		text-align:left;
		
	}
	#content ul li ul li
	{
		list-style-type:circle;
	}
	.small
	{
		color:blue;
		font-size:10px;
	}
	.importantNote
	{
		display:block;
		border:1px solid #6E6C00;
		background-color:#f6f6f6;
		padding:10px;
		color:#555;
		margin-top:10px;
		/*clear:both;*/
		/*border-left:3px solid #6E6C00;*/
	}
	img
	{
		border:0;
	}
	#content a
	{
		color:navy;
		text-decoration:none;
		font-style:normal;
		font-weight:normal;
		border:0;
	}
	#content a:hover
	{
		color:RGB(255,128,0);
		text-decoration:underline;
	}
	#content ul li
	{
		line-height:1.5em;
		list-style:list;
		margin-left:15px;
		padding-left:0px;
		list-style-type:square;		
	}
	#content img
	{
		max-width:540px;
	}
	#content ol li
	{
		line-height:1.5em;
		margin-left:32px;
	}
	#content pre
	{
		
	}
	#content pre a
	{
		line-height: 1.5em;
		font-style:normal;
		text-decoration:none;
	}
	#content img
	{
		margin:0;
		padding:0;
		border:0;		
	}
	
	#content img.border /* hauptsächlich für große Bilder (Screenshots) */
	{
		border:1px solid #999999;
	}
}
@media print
{
	h1,h2,h3,h4,h5
	{
		color:black;
		border-bottom:6px solid black;
		text-align:left;
	}
	h2,h3,h5,h5
	{
		border:1px dotted #1188BB;
		padding-bottom:5px;
		padding:5px;	
	}
	.importantNote
	{
		border:1px solid gray;
		margin:10px;
		padding:10px;
		color:black;
		border-left:5px solid gray;
	}
}